## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { nonce: number; reportedPeersList: Peer . AsObject []; senderNodeAddress?: NodeAddress . AsObject ; supportedCapabilitiesList: number[] }

- Defined in src/protobuf/pb_pb.d.ts:507

#### Type declaration

- ##### nonce: number

- ##### reportedPeersList: Peer . AsObject []

- ##### Optional senderNodeAddress?: NodeAddress . AsObject

- ##### supportedCapabilitiesList: number[]

Generated using TypeDoc